# - Find the lxqtmount include and library dirs and define a some macros
#
# The module defines the following variables
#
#  LXQTMOUNT_FOUND         - Set to TRUE if all of the above has been found
#
#  LXQTMOUNT_INCLUDE_DIR   - The lxqt include directory
#
#  LXQTMOUNT_INCLUDE_DIRS  - The lxqt and the Qt include directory, for use with INCLUDE_DIRECTORIES()
#
#  LXQTMOUNT_LIBRARY_DIRS  - The lxqt and the Qt library directory
#
#  LXQTMOUNT_LIBRARIES     - The libraries needed to use lxqt
#
#  LXQTMOUNT_USE_FILE       - The variable LXQTMOUNT_USE_FILE is set which is the path to a CMake file that
#                        can be included to compile lxqt applications and libraries. It sets up
#                        the compilation environment for include directories and populates a
#                        LXQTMOUNT_LIBRARIES variable.

set(LXQTMOUNT_MAJOR_VERSION 0)
set(LXQTMOUNT_MINOR_VERSION 8)
set(LXQTMOUNT_PATCH_VERSION 0)
set(LXQTMOUNT_VERSION       0.8.0)

set(LXQTMOUNT_INCLUDE_DIR   /usr//usr/include/lxqtmount)
set(LXQTMOUNT_LIBRARY       lxqtmount)

set(LXQTMOUNT_LIBRARY_DIRS   /usr/lib64)

set(LXQTMOUNT_LIBRARIES     "${LXQTMOUNT_LIBRARY}")
set(LXQTMOUNT_INCLUDE_DIRS  "${LXQTMOUNT_INCLUDE_DIR}")
set(LXQTMOUNT_USE_FILE      "${CMAKE_CURRENT_LIST_DIR}/lxqtmount_use.cmake")
set(LXQTMOUNT_FOUND         1)

mark_as_advanced(LXQTMOUNT_LIBRARY LXQTMOUNT_INCLUDE_DIR)
